EXECUTE sp_rename N'VS4TARAppointment.TARADetail', N'xTARADetail', 'COLUMN'
GO
EXECUTE sp_rename N'VS4TARAppointment.TARASummary', N'xTARASummary', 'COLUMN'
GO
EXECUTE sp_rename N'VS4TARAppointment.TARADescription', N'xTARADescription', 'COLUMN'
GO
EXECUTE sp_rename N'VS4TARAppointment.TARAContactName', N'xTARAContactName', 'COLUMN'
GO

ALTER TABLE VS4TARAppointment ADD
	TARADetail nvarchar(2000) NULL,
	TARASummary nvarchar(2000) NULL,
	TARADescription nvarchar(2000) NULL,
	TARAContactName nvarchar(255) NULL
GO

update VS4TARAppointment set TARADetail=xTARADetail
GO
update VS4TARAppointment set TARASummary=xTARASummary
GO
update VS4TARAppointment set TARADescription=xTARADescription
GO
update VS4TARAppointment set TARAContactName=xTARAContactName
GO